<template>
  <div class="dm-card__item__wrap" @mouseover="maskShow = true" @mouseout="maskShow = false">
      <div class="dm-card__item">
        <img class="dm-card__item__avatar" :src="loadErrorImg" alt="">
        <div class="inline-block">
          <p class="dm-card__item__title">20元代金券</p>
          <p class="dm-card__item__desc">领取后0-7天</p>
          </div>
      </div>
      <p class="dm-card__item--bottom"><span>适用所有门店</span></p>
  </div>
</template>

<script>
export default {
  name:'com-card',
  data(){
    return {
      maskShow:false,
      loadErrorImg:require('../img/loaderror.png')
    }
  },
  props:{
    item:{
      type: Object,
      default() {
        return {}
      }
    }
  }
}
</script>

